local fn = _gn(0x8D7F2A63688C20A4)
--- TASK_SEEK_CLEAR_LOS_TO_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskSeekClearLosToEntity(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
